<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>


        <!-- Start Bootsrap -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
        <!-- End of Bootstrap -->

        <!-- Temporary Border -->
        <!-- <style type="text/css">
            * {
                border: 1px solid white;
            }
        </style>  -->


    </head>
    <body>

        <!-- Navbar -->
        <div class="container-fluid fixed-top bg-primary text-white d-flex flex-wrap justify-content-center">

            <a class="text-white mr-5 ml-5" href="">
                Home
            </a>
            <a class="text-white mr-5 ml-5" href="">
                About Me
            </a>
            <a class="text-white mr-5 ml-5" href="">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div >

            <div class="container-fluid d-flex flex-wrap flex-column justify-content-center">
                <div class="mt-5 w-25 align-self-center">
                    <img width="400" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid"/>
                </div>
                <div class="w-5 mt-1 align-self-center">
                    <h2 class="text-center" >
                        <span class="border-bottom border-primary">Ada Lovelace</span>
                    </h2>
                    <h4 class="text-center">Full-Stack Web Developer</h4>
                </div>
                <p class="w-50 align-self-center text-center">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid d-flex flex-wrap justify-content-center bg-secondary mt-2 pb-5">
            <div class="card m-5 bg-dark" style="width: 18rem;">
                <div class="m-3">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="card-img-top">
                </div>
                <div class="card-body text-white">
                    <h3 class="card-title text-center">My First Project</h3>
                    <p class="card-text text-center">A simple project made from HTML</p>
                </div>
            </div>
            <div class="card m-5 bg-dark" style="width: 18rem;">
                <div class="m-3">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="card-img-top">
                </div>
                <div class="card-body text-white">
                    <h3 class="card-title text-center">My Second Project</h3>
                    <p class="card-text text-center">A simple project made from CSS</p>
                </div>
            </div>
            <div class="card m-5 bg-dark" style="width: 18rem;">
                <div class="m-3">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="card-img-top">
                </div>
                <div class="card-body text-white">
                    <h3 class="card-title text-center">My Third Project</h3>
                    <p class="card-text text-center">A simple project made from Bootstrap</p>
                </div>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="container-fluid fixed-bottom bg-primary text-white d-flex justify-content-center">
            <p class="align-self-center mt-3"> All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <!-- Start of Bootstrap -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
        <!-- End of Bootstrap -->

    </body>
</html>